/**
* @description This css file is used for stling woocommerce template files
* @version  StyledStore 1.0
* @package StyledStore 
*/


/**================================
## featured product
==================================*/

.page-template-woocommerce-home .styledstore-homepage .widget-title,
.page-template-woocommerce-home  .styledstore-homepage .st_section_title {
    margin-top: 0;
}
.widget_styledstore_woocommercefeaturedeproducts .widget-title,
.styledstore_show_category_list .widget-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 2.4rem;
    color: #000;
    font-family: 'Roboto';
    padding-bottom: 10px;
    margin-top: 45px;
    margin-bottom: 25px;
    border-bottom: 5px solid;
}
.st_wc_feature_list img {
    width: 100%;
    height: auto;
}
.product_detail,
.article_detail {
    text-align: center;
}
.woocommerce ul.products li.product .product_detail h3,
.product_detail h3 {
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: 500;
    margin: 12px 0;
    padding: 0;
}
.article_detail h3 {
    font-size: 1.4rem;
    text-transform: inherit;
    margin: 12px 0;
    padding: 0;
}
.product_detail .short_desc {
    color: #868686;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 12px;
}
.product_detail .price {
    font-weight: 700;
    font-size: 18px;
    font-family: 'Roboto';
    color: #000;
}
.product_detail .price del {
    font-size: 16px;
    margin-right: 5px;
    font-weight: 400;
}
.product_detail .price ins {
    text-decoration: none;
}

.widget_styledstore_woocommercefeaturedeproducts_slidernone .woocommerce ul.products li.product {
    width: 100%;
}

#styledstore_woocommercefeaturedeproducts_slidernone-2 .woocommerce ul.products li.product a img {
    width: 100%;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}

/**================================
## category Browse
==================================*/

.st_cat_browse .st_product_cat {
    float: left;
    margin: 0 3.8% 0 0;
    padding: 0;
    position: relative;
    width: 22.05%;
}
.st_cat_browse .st_product_cat:last-child {
    margin: 0;
}
.st_product_cat img {
    width: 100%;
}
.st_product_cat a {
    display: block;
    text-decoration: none;
}
.st_product_cat .st-cate-desc {
    width: 100%;
    background: #000;
    text-align: center;
    padding: 10px 0;
}
.st_product_cat .st-cate-desc h3 {
    margin: 0;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    font-family: 'Roboto';
    line-height: 24px;
}
.st-cate-desc .cat-prod-count {
    color: #36c69f;
    font-size: 12px;
    font-family: 'Roboto';
    font-weight: 500;
}

/**==================================
## text icon, store services
====================================*/

.st_store_services_info {
    margin-top: 30px;
}
.st_store_services_info > .container > .row {
    margin-right: -15px;
    margin-left: -15px;
}
.st_service {
    text-align: center;
}
.st_service i.fa {
    font-size: 34px;
    background: #36c69f;
    color: #ffffff;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    text-align: center;
}
.st_service h3 {
    margin: 25px 0;
    text-transform: uppercase;
    font-size: 1.4rem;
    color: #7a7a7a;
}
.st_service p {
    font-size: 1.4rem;
    color: #a09f9f;
    line-height: 1.3;
}

/**==================================
## service information
====================================*/

.st_store_services_info .styledstore_custom_content {
    display: inline;
}


/**================================
## promo full width
==================================*/
.fullwidth-promo img {
    width: 100%;
}

/**===============================
## product overview
================================*/

.st_product_highlight > .container > .row {
    margin-right: -15px;
    margin-left: -15px;
}

.st_product_highlight section h2 {
    color: #010101;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    border-bottom: 4px solid #000;
    padding-bottom: 10px;
    margin: 30px 0;
}
.product_list_widget {
    overflow: hidden;
}
.woocommerce ul.product_list_widget li .st_product_desc span.product-title {
    display: block;
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.5;
    color: #9d9999;
    text-decoration: none;
}
.product-title:hover {
    color: #000000 !important;
}
.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.styledstore_recent_post ul li img {
    width: 100%;
    height: auto;
}
.st_product_price {
    font-size: 12px;
    font-weight: 500;
    color: #000;
}
.st_product_overview .widget_styledstore_woocommercefeaturedeproducts_slidernone .featured-product-noSlider {
    position: relative;
}
.st_product_overview .widget_styledstore_woocommercefeaturedeproducts_slidernone .woocommerce ul.products li.product {
    width: 86%;
    margin: 0 25px 0 0;
    
}
.st_product_overview .widget_styledstore_woocommercefeaturedeproducts_slidernone .featured-product-noSlider ul.products li.product {
    width: 100%;
    margin: 0;
}
.st_product_overview .widget_styledstore_woocommercefeaturedeproducts_slidernone .product_detail {
    text-align: left;
}

/**==============================
## latest article
================================*/

.st-article-1 {
    padding-left: 0;
}
.st-article-4 {
    padding-right: 0;
}
.article_list {
    padding: 0;
}
.artclee_img img {
    width: 100%;
    height: auto;
}
.article_detail .author_ {
    display: inherit;
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.5rem;
    color: #868686;
}
.article_detail .post_date {
    color: #f24186;
    font-size: 12px;
    display: inherit;
}

/**==============================
## shop page
================================*/

#st-woo-sidebar {
    margin-top: 40px;
}

h3.st-woo-title {
    text-align: center;
    font-size: 1.4rem;
    color: #000000;
}
.st-woo-title:hover {
    color: #36c69f;
}
.short-description {
    margin-bottom: 5px;
    font-size: 1.2rem;
    line-height: 1.5;
    color: #868686;
    text-align: center;
}

.woocommerce ul.products li.product .price {
    color: #000;
    display: block;
    font-weight: 500;
    margin-bottom: .5em;
    font-size: 1.8rem;
    text-align: center;
}
.price ins {
    text-decoration: none;
}
.price del {
    margin-bottom: 5px;
}
.woocommerce ul.products li.product .price del {
    color: #f24186;
    opacity: 1;
    font-size: 1.6rem;
}
.entry-header {
    margin-bottom: 40px;
    background: #dedede;
    padding: 1rem 0;
}

.entry-header .page-title.woo-page-title {
    margin-top: 14px;
    margin-bottom: 5px;
}

.entry-header .page-title {
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 2.5rem;
    color: #000;
    font-family: 'Roboto';
}

/*widget*/
.widget {
    margin-bottom: 40px;
}
.widget .product-categories li.cat-item .count {
    float: right;
}
.widget .product-categories li.cat-item {
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #9f9b9b;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid;
}
.widget .product-categories li.cat-item a {
    color: #9f9b9b;
}
li.cat-item a:hover {
    color: #000000 !important;
}
.product-categories li.cat-item .children {
    display: none;
}

/*filter by price*/
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #f24186;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #ccc;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #000;
}
.woocommerce .widget_price_filter .ui-slider {
    margin-bottom: 20px;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
    float: right;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
    float: right;
    padding: 10px 30px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Roboto';
    color: #575454;
}
.woocommerce .widget_price_filter .price_slider_amount .price_label {
    float: left;
    color: #575454;
    font-weight: 400;
    line-height: 30px;
    font-size: 12px;
}

.woocommerce ul.product_list_widget .posted_in a {
    display: block;
    color: #020202;
    text-decoration: none;
    font-size: 12px;
    font-weight: 500;
}

/*===============================

## single product page

================================*/
.woocommerce div.product form.cart div.quantity input {
    width: 50px;
    height: 50px;
    background: transparent;
    border: 1px solid #d9d9d9;
}
.woocommerce div.product form.cart div.quantity input:focus, .woocommerce div.product form.cart div.quantity input:active {
    outline: none;
}
.st-product-detail {
    padding: 0 0 0 10px;
}
.st-product-image {
    padding-left: 0;
    margin-bottom: 40px;
}
.woocommerce .st-product-detail .woocommerce-breadcrumb {
    margin-bottom: 25px;
    text-align: left;
    color: #b2b1b1;
    width: 80%;
    float: left;
}
.woocommerce .st-product-detail .woocommerce-breadcrumb a {
    color: #b2b1b1;
}
.st-product-detail .short-description p {
    color: #9d9d9d;
    font-size: 1.4rem;
    margin-bottom: 20px;
}

.st-toggle-section.st-product-description {
    text-align: left;
}

.st-product-description {
    position: relative;
    border-top: 1px solid #d9d9d9;
}
.st-product-description > i {
    position: absolute;
    top: 10px;
    right: 0;
    float: right;
    color: #d9d9d9;
}
.st-product-description p {
    display: inline-block;
    color: #9d9d9d;
    font-size: 1.4rem;
    margin-bottom: 20px;
}
.st-product-description > h3 {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 1.4rem;
    color: #000;
    text-transform: UPPERCASE;
    margin: 15px 0;
}
.st-product-image .woocommerce-main-image.zoom,
.st-featured-image a.zoom {
    position: absolute;
    top: 0;
    left: 0;
    width: 43px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    background: #36c69f;
    color: #fff;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 30px;
    text-decoration: none;
}
/*gallery slider*/
.st-product-image-gallery .bx-wrapper {
    margin-bottom: 30px;
}
.st-gallery-main-images {
    visibility: hidden;
}
#st-product-gallery-thumb {
    width: 100%;
    display: inline-block;
}
#st-product-gallery-thumb .product-gallery-thumb {
    float: left;
    margin-right: 10px;
    opacity: 0.4;
    filter: alpha(opacity=40);
}
#st-product-gallery-thumb li.active .product-gallery-thumb {
    opacity: 1;
    filter: alpha(opacity=100);
}
#st-product-gallery-thumb .product-gallery-thumb:last-child {
    margin: 0;
}
.st-product-image-gallery .bx-controls-direction .bx-next,
.st-product-image-gallery .bx-controls-direction .bx-prev {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    background-size: 40px 40px;
}
.related.products {
    text-align: center;
}
.st-product-image-gallery .bx-controls-direction .bx-next {
    right: 40px;
}
.st-product-image-gallery .bx-controls-direction .bx-prev {
    left: 40px;
}
.st-product-image-gallery #st-product-gallery-thumb .bx-controls-direction .bx-next,
.st-product-image-gallery #st-product-gallery-thumb .bx-controls-direction .bx-prev {
    width: 25px;
    height: 25px;
    margin-top: -12px;
    background-size: 25px 25px;
}
.st-product-image-gallery #st-product-gallery-thumb .bx-controls-direction .bx-next {
    right: 25px;
}
.st-product-image-gallery #st-product-gallery-thumb .bx-controls-direction .bx-prev {
    left: 25px;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #000000;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover {
    background: #000000;
}
/*making woocommerce related products slider*/
.st-woocommerce-related-product .related ul.products li.first, .st-woocommerce-related-product .related ul.products:after {
    clear: none;
}

.st-woocommerce-related-product {
    padding-top: 40px;
}

/*post navigation*/
.stwo-post-navigation .nav-previous {
    float: left;
    padding: 0;
    display: inline-block;
    background: #fff;
    color: #c9c9c9;
    margin-right: 15px;
}

.stwo-post-navigation .nav-next {
    float: right;
    padding: 0;
    display: inline-block;
    background: #fff;
    color: #c9c9c9;

}

i.fa.fa-chevron-circle-left, i.fa.fa-chevron-circle-right {
    font-size: 3.2rem;
    color: #c9c9c9;
}

.st-product-detail .short-description {
    font-size: 1.2rem;
    color: #868686;
    text-align: left;
}


/**===============================

## woocommerce css override

=================================*/
.woocommerce ul.products li.product .onsale {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 65px;
    height: 65px;
    background: #f24186;
    border-radius: 50%;
    line-height: 65px;
    text-align: center;
    color: #fff;
}
.woocommerce ul.products li.product .onsale .sale-percentage,
.woocommerce ul.products li.product .onsale .sale-pricing{
    margin-top: 16px;
    margin-bottom: 3px;
}
.woocommerce ul.products li.product .onsale .sale-flash-text,
.woocommerce ul.products li.product .onsale .sale-percentage, 
.woocommerce ul.products li.product .onsale .sale-pricing{
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    display: block;
}
.woocommerce ul.products li.product .star-rating,
.woocommerce .star-rating {
    margin: 10px 0;
    font-size: 12px;
    color: #ef820e;
    display: block;
    float: none;
}
.woocommerce ul.cart_list li img {
    width: 80px;
    height: 100px;
    margin: 0;
}
.st_featured_product .woocommerce ul.products li.product,
.st_featured_product .woocommerce-page ul.products li.product {
    margin-bottom: 0;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    position: relative;
    width: 31.25%;
    clear: initial;
    margin: 0 3% 2.992em 0;
}
.woocommerce ul.products li.product:nth-child(2n),
.woocommerce-page ul.products li.product:nth-child(2n),
.woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n),
.woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
    float: left;
}
/*.product-overlay {
    display: none;
}
.woocommerce-page ul.products li.product:hover .product-overlay {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    z-index: 1;
}*/
.woocommerce ul.products li.last,
.woocommerce-page ul.products li.last {
    margin-right: 0;
}
.product-thumb {
    position: relative;
}
.woocommerce ul.products li.product a img {
    margin-bottom: 0;
}
.woocommerce-page .woocommerce-breadcrumb {
    text-align: center;
    font-size: 1.4rem;
    margin: 0 0 1rem;
}
.woocommerce-page .woocommerce-breadcrumb a {
    color: #000;
}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    font-size: 1.4rem;
    font-family: 'Roboto';
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
}
.woocommerce .woocommerce-ordering select {
    padding: 5px;
}
.woocommerce nav.woocommerce-pagination {
    text-align: left;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span.current {
    padding: 1rem 1.5rem;
    font-size: 18px;

}
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #36c69f;
    color: #ffffff;
}
.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a {
    font-weight: 500;
    font-size: 1.2rem;
    color: #ffffff;
    text-decoration: none;
    line-height: 1.3;
}
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images P{
    width: 100%;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background: #36c69f;
    border-radius: 0;
    height: 50px;
    width: 170px;
}
.woocommerce div.product form.cart button.single_add_to_cart_button {
    margin-bottom: 10px;
}
.woocommerce div.product form.cart div.quantity {
    margin: 0 0 0 10px;
}
.single-product.woocommerce .product .product_title,
.single-product.woocommerce .product p.price,
.single-product.woocommerce .product span.price {
    text-align: left;
}
.woocommerce div.product .product_title {
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 15px;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 24px;
    color: #000;
}
.woocommerce .woocommerce-product-rating .star-rating {
    margin: 0;
}
.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 15px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000;
    font-weight: 700;
    font-size: 24px;
    line-height: 1;
    margin-bottom: 30px;
}
.woocommerce #reviews #comments h2 {
    padding: 10px 0 20px 0;
    margin: 0;
    font-size: 1.4rem;
    font-family: 'Roboto';
    font-weight: 500;
    text-transform: capitalize;
    color: #36C69F;
}
.woocommerce #reviews #comments ol.commentlist {
    padding: 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 70px;
    border-radius: 0;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
    width: 60px;
    border: none;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    padding: 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text .star-rating {
    float: right;
}
#reviews #comments ol.commentlist li .comment-text p.meta {
    color: #000;
    display: inline;
    font-size: 1.4rem;
    font-family: 'Roboto';
}
#reviews #comments {
    margin-bottom: 15px;
}
.comment-form {
    padding-top: 20px;
}
.woocommerce #review_form #respond p {
    width: 100%;
}
.woocommerce #review_form #respond p label {
    display: block;
}
.woocommerce #review_form #respond p.stars {
    margin-top: 15px;
    margin-bottom: 0;
}
.woocommerce p.stars a {
    color: #EF820E;
}
.woocommerce #review_form #respond .comment-form p input {
    width: 100%;
    padding: 10px;
    border-radius: 0;
}
.woocommerce #review_form #respond .comment-form p.form-submit input.submit {
    padding: 15px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #fff;
    background: #000;
}
.woocommerce #review_form #respond .comment-form p.form-submit input.submit:hover {
    background: #36C69F;
}

/*-------------------
 #dropdown cart page
---------------------*/

.lgn-ct .woocommerce ul.cart_list li img {
    width: 80px;
    height: 100px;
    margin: 0;
    float: left;
}
.lgn-ct p.total {
    border-top: 0 !important;
    position: relative;
    right: 63px;
}
.woocommerce .st_wc_feature_list .star-rating,
.woocommerce ul.products li.product .star-rating {
    margin: 0 auto 1em;
}
.widget_styledstore_woocommercefeaturedeproducts_slidernone .woocommerce ul.products li.product .star-rating {
    margin: 0 auto 1em;
    font-size: 12px;
    color: #ef820e;
    display: block;
}
.st_product_overview .widget_styledstore_woocommercefeaturedeproducts_slidernone .featured-product-noSlider h3.st-woo-title {
    font-size: 1.6rem;
    line-height: 1.5;
}
.st_product_overview .widget_styledstore_woocommercefeaturedeproducts_slidernone .featured-product-noSlider .short-description {
    line-height: 1.5;
    margin-bottom: 1rem;
}
.widget_styledstore_woocommercefeaturedeproducts_slidernone .price .amount{
    color: #000;
}

.mini-cart p.buttons {
    text-align: center;
}

/*------
    #add to cart
-------------------*/

.add-to-cart-button {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 100%;
    opacity: 0;
    z-index: 2;
    text-align: center;
    font-size: 12px;
    color: #aaa;
}
.add-to-cart-button .button {
    margin: 0 !important;
    color: #36c69f !important;
    background-color: rgba(237,237,237,1);
}
.add-to-cart-button .added_to_cart.wc-forward {
    display: inline-block;
    opacity: 0;
    bottom: 0;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    position: relative;
    margin-top: 0.5rem;
    opacity: 1;
    color: #aaa;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    font-size: 11px;
    padding: 10px 20px;
    background: #36c69f;
    color: #fff;
    border-radius: 2px;
    line-height: 1;
}
.add-to-cart-button .added_to_cart.wc-forward:hover {
    background: #000000;
}
/*.add-to-cart-button .added_to_cart.wc-forward {
    color: #36c69f;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0.5rem;
}*/
.woocommerce #respond input#submit.added:after,
.woocommerce a.button.added:after,
.woocommerce button.button.added:after,
.woocommerce input.button.added:after {
    content: none;
}
.view-product-detail {
    display: block;
    margin-top: 6px;
    font-weight: 500;
    color: #36c69f;
}
/*---------------
    #top rated
-------------------*/
.top-rated-woo-cateogry-list {
    display: block;
}

.top-rated-woo-cateogry-list a {
    color: #020202 !important;
}

/*check out*/

 .woocommerce .wc-proceed-to-checkout a.button.alt {
    width: 100%;
}

/*mini cart adjustment*/

span.mini-cart-count-item {
    border-radius: 50%;
    border: 2px solid #d26707;
    background: #d26707;
    border-radius: 50%;
    color: #fff;
    font-size: 1.5rem;
}

/*madan*/
.mini-cart {
    position: relative;
}
.header-top-cart.mini-cart .widget.woocommerce.widget_shopping_cart {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    right: 0;
    display: none;
    background-color: #000000;
    margin-bottom: 0;
    padding-top: 1.5rem;
    z-index: 999999;
    font-size: .875em;
}
.header-top-cart.mini-cart:hover .widget.woocommerce.widget_shopping_cart {
    display: block;
}
.woocommerce .widget_shopping_cart .cart_list li,
.woocommerce.widget_shopping_cart .cart_list li {
    padding: 10px;
    color: #ffffff;
}
.woocommerce .widget_shopping_cart .cart_list li a,
.woocommerce.widget_shopping_cart .cart_list li a {
    font-size: 1.4rem;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
    position: relative;
    top: auto;
    width: 15px;
    height: 15px;
    float: left;
    background: #d26707;
    line-height: 1.2;
    font-weight: 700;
    color: #000000 !important;
}
.lgn-ct .woocommerce ul.cart_list li img {
    max-width: 40px;
    float: right;
    height: auto;
    margin-left: 1em;
}
.woocommerce .widget_shopping_cart .cart_list li a {
    color: #fff;
}
.header-top-cart.mini-cart:hover .widget.woocommerce.widget_shopping_cart .buttons {
    padding: 0 15px;
}
.header-top-cart.mini-cart:hover .widget.woocommerce.widget_shopping_cart .buttons .button.wc-forward {
    width: 100%;
    margin-bottom: 1rem;
    border-radius: 0;
    background: #36c69f;
    color: #000000;
    font-weight: 500;
    font-size: 1.4rem;
}
.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total {
    position: relative;
    right: 0;
    text-align: center;
    font-weight: 500;
    font-size: 1.4rem;
    color: #a5a5a5;
}
.woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    width: 150px;
}
/*.woocommerce ul.products li.product a.button {
    background: #ebe9eb;
}*/
.product {
    text-align: center;
    margin: 0 0 40px;
}
.styledstore-woocomerce-product-thumb {
    position: relative;
    overflow: hidden;
}
/*.styledstore-woocomerce-product-thumb  .add-to-cart-button {
    display: inline-block;
    background: #ebe9eb;
}*/
/*.styledstore-woocomerce-product-thumb  .add-to-cart-button .styledstore-product-buttons {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 100%;
    opacity: 0;
    z-index: 2;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}*/
.styledstore-woocomerce-product-thumb  .add-to-cart-button a:hover {
    background-color: #dad8da;
}
.product:hover .styledstore-woocomerce-product-thumb:after {
    background: rgba(255, 255, 255, .7);
}
.add-to-cart-button,
.styledstore-woocomerce-product-thumb:after {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
.styledstore-woocomerce-product-thumb:after {
    position: absolute;
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}
.styledstore-woocomerce-product-thumb img {
	width: 100%;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
a.button.product_type_variable.add_to_cart_button {
    opacity: 0;
    bottom: 0;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    position: relative;
    opacity: 1;
    color: #aaa;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    padding: 10px 20px;
    background: rgba(17, 17, 17, 1);
    color: #fff;
    border-radius: 2px;
    line-height: 1;
}
.product:hover .add-to-cart-button {
    opacity: 1;
    bottom: 50%;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    transform: translateY(50%);
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    border-radius: 0;
    /*background: #36c69f;*/
    color: #ffffff;
}
#add_payment_method table.cart input,
.woocommerce-cart table.cart input,
.woocommerce-checkout table.cart input {
    line-height: inherit;
}
.woocommerce .cart-collaterals .cross-sells ul.products li,
.woocommerce-page .cart-collaterals .cross-sells ul.products li {
    width: 47%;
    margin: 0 3% 2.992em 0;
}
.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
    outline: 0;
    box-shadow: none;
    padding: 5px 10px;
    background: rgba(210,103,7,0.2);
    border: 1px solid #d26707;
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    border-top-color: #36c69f;
}
.woocommerce-error:before,
.woocommerce-info:before {
    color: #d26707;
}
.woocommerce-order-received h2 {
    font-size: 2.4rem;
    color: #36c69f;
}
.woocommerce-order-received .title h3 {
    color: #d26707;
}
.entry-content .woocommerce-thankyou-order-received {
    color: #d26707;
    font-size: 1.6rem;
    font-weight: 500;
    margin-bottom: 2rem;
}
.woocommerce-thankyou-order-details.order_details li {
    margin-bottom: 1.5rem;
}
.woocommerce-thankyou-order-details.order_details li.order {
    color: #d26707;
}
nav.woocommerce-MyAccount-navigation {
    border-right: 2px solid #36c69f;
}
nav.woocommerce-MyAccount-navigation ul {
    margin-bottom: 0;
}
nav.woocommerce-MyAccount-navigation ul li {
    padding: 5px 10px;
    background: #36c69f;
    margin-bottom: 2px;
    width: 98%;
    cursor: pointer;
}
nav.woocommerce-MyAccount-navigation ul li a {
    display: block;
}
nav.woocommerce-MyAccount-navigation ul li:hover a {
    color: #ffffff;
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
    background: rgba(54,198,159,0.5);
}
.woocommerce-account .woocommerce-MyAccount-content,
.woocommerce-account .woocommerce-MyAccount-content p {
    font-size: 1.6rem;
}
.woocommerce-account .woocommerce-MyAccount-content td.order-number a {
    color: #d26707;
}
.woocommerce-account .woocommerce-MyAccount-content a,
.woocommerce-account .woocommerce-MyAccount-content strong {
    color: #d26707;
}
.woocommerce-account .woocommerce-MyAccount-content a:hover {
    color: #36c69f;
}